<div class="main-body  web-main-sidebar-show {{!isHorizontal? 'vertical_menu': 'horizontal_menu'}}">
  <div class="page">
    <div class="HeaderSticky">
      <app-header (eventforchild)="parentFunction($event)" [isHorizontal]="isHorizontal"></app-header>
      <app-sidenav *ngIf="!isHorizontal"></app-sidenav>
      <app-horizontal_sidenav *ngIf="isHorizontal"></app-horizontal_sidenav>
    </div>

    <div class="{{!isHorizontal? 'main-content side-content': ''}}" [ngClass]="{ closed: sidebarClosed$ | async }">
      <div class="">
        <div class="inner-body">
          <div class="container-fluid">
            <router-outlet></router-outlet>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
